# Page Not Found

The URL `for-relying-parties/api-documentation/document-signing-v3/get-signing-result` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Get Signing Result](https://docs.sign.singpass.gov.sg/for-relying-parties/api-documentation/sign-v3/get-signing-result.md)
- [User Journey (V1)](https://docs.sign.singpass.gov.sg/for-relying-parties/api-documentation/document-signing-v1/sign-docs.md)
- [Sign V1](https://docs.sign.singpass.gov.sg/for-relying-parties/api-documentation/document-signing-v1.md)
- [Cancel Sign Request](https://docs.sign.singpass.gov.sg/for-relying-parties/api-documentation/sign-v3/cancel-sign-request.md)
- [Initiate Sign Request](https://docs.sign.singpass.gov.sg/for-relying-parties/api-documentation/sign-v3/initiate-sign-request.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.sign.singpass.gov.sg/for-relying-parties/api-documentation/sign-v3/get-signing-result.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.sign.singpass.gov.sg/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.sign.singpass.gov.sg/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/for-relying-parties/api-documentation/sign-v3/get-signing-result.md`).

You may also use `Accept: text/markdown` header for content negotiation.
